EDIT - task #7757

Replace deprecated hibernate @Index annotation
09/13/2018 11:37 AM - Andreas Mdller

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 100%
Category: cdmlib Estimated time: 0:00 hour
Target version: Release 5.3

Severity: normal

Description

... from model classes

Associated revisions

Revision 2b2a66ac - 09/13/2018 11:37 AM - Andreas Muller

fix #7757 removed all deprecated hibernate @Index (and @Table) annotations from model

Revision dc231846 - 09/13/2018 12:01 PM - Andreas Miiller

fix #7757 first freetext search test working for subtree filter

History

#1 - 09/13/2018 11:37 AM - Andreas Miiller
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdmlib|2b2a66ac3dcc84707a5¢c5bc631b1eb0241701cf6.

#2 - 09/17/2018 01:28 PM - Andreas Miuller

- Assignee changed from Andreas Muiller to Katja Luther

Please review, e.g. by creating a new database with the new code and compare if all table names and indexes work similar to before.

However, | do not really expect problems.

#3 - 09/17/2018 02:22 PM - Katja Luther
- Status changed from Resolved to Closed
- Assignee changed from Katja Luther to Andreas Miiller

- % Done changed from 50 to 100

The creation of a new database works as expected, the creation of the index works without exception and the search worked as well.
